body { font-family:Verdana,Georgia, serif; line-height:22px; color:#333; font-size:14px; background:#000;  }
h1 { font-family:Georgia, serif; font-size:22px; font-weight:normal; }
h2 { font-family:Georgia, serif;font-size:20px; font-weight:normal;}
p { margin-bottom:20px; }


#page { background:#fff; border-top:10px solid #007; }
#header { height:160px;   border-top:1px solid #fff;}
#header img { z-index:1; float:right; }
#subscribe { z-index:5; float:right; margin-top:-160px; }
#navigation-top { text-align:left; border-bottom:1px solid #fff; border-top:1px solid #fff; background:#900; margin:0; padding:0; height:25px; }
#navigation-top ul li { display:inline; margin:8px; }
#navigation-top .site-header-widget { text-decoration:none;  margin:0; padding:0; }
#navigation-top .site-header-widget a { color:#fff !important; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:normal }
#navigation-top .site-header-widget a:hover { color:#fff !important; text-decoration:underline; }
#content-wrap { background:url(/assets/img/bg-content.png) no-repeat #fff !important; }
#churchill { margin-left:-10px; }


.navigation, .bot-navigation { font-size:11px; width:auto; display:block; margin-top:20px; margin-bottom:20px; }
.navigation a { color:#fff; }

.post h2 a { color:#900; }
.post { margin-top:20px;  padding-bottom:15px; }
.entry { margin-top:10px; }

#sidebar { font-size:11px; }

#sidebar .widget h2 a { color:#fff; }
#searchform { padding-top: 30px; height:65px; background:url(/assets/img/search.jpg) no-repeat; margin-left:-10px; width:420px; }
#searchform label { display:none !important; }
#searchform #s { width:76% !important; }

#sidebar.single #searchform { background:inherit !important; margin-left:0 !important; width:auto !important; }
#sidebar.single #searchform #s { width:70% !important; }

#sidebar .widget h2 { margin-bottom:8px; background:#454545; color:#fff; padding:4px;}
#sidebar .widget { padding-bottom:25px; }


.report { font-size:10px; float:right; }

#comments-hd { margin-bottom:15px; }
#comments { margin-top:10px; }

.commentlist li .avatar {
display:block !important;
border: 2px solid #ccc;
padding: 2px;
margin:auto;

}

.comment-wrap { margin-bottom:20px; margin-top:10px; border-top:1px solid #999; padding-top:8px  }
.comment-author { float:left; text-align:center; width:130px; }
.comment-content { float:left; width:450px;  }
.comment-meta { text-align:right  }
.cname { font-size:10px !important; }
.comment-content { }
.comment-content p { padding-left:30px; }
.comment-number { font-size:10px !important; background:#eee; padding:3px; margin-bottom:8px;  }



blockquote { margin-left:20px; border-left:2px solid #999; background:#ddd; padding:10px; margin-bottom:10px; }
.hi-quote { margin-left:20px; background:#FFFFD5; padding:10px; margin-bottom:10px; }

#comment-feed li { margin-bottom:15px; }
#commentform #comment { width:580px; }

#page-cap { border-bottom:10px solid #595959; }
#page-cap img { display:block; border-bottom:1px solid #fff; }
#footer { font-size:11px; }

.postmetadata { font-size:11px; border-top:1px dashed #999; border-bottom:1px dashed #999; margin-top:7px; margin-bottom:7px; }
.nocomments { display:none; }

small, .sm { font-size:10px !important; line-height:15px;}
.block {display:block; }
.lc, .comment_quote_link { text-transform:lowercase; }

#credit { text-align:center; background:#595959; color:#ccc; margin-bottom:0; padding-bottom:0; padding-top:5px;}
#credit a { color:#fff; }


